local fn = _gn(0x953563CE563143AF)
--- Similar to REGISTER_PEDHEADSHOT but creates a transparent background instead of black.
-- **Result of the example code:**
-- <https://i.imgur.com/iHz8ztn.png>
-- @param ped A ped handle.
-- @return The Pedheadshot handle.
function Global.RegisterPedheadshotTransparent(ped)
	return _in2(fn, ped, _ri)
end
